
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>产品展示_<%=TD_home%></title>
<meta name="keywords" content="<%=Yifan_BigClass_key%>" />
<meta name="description" content="<%=Yifan_BigClass_des%>" />
</head>
<!--#include file="css_js.html" -->
<body>
<!--#include file="top.html" -->
<div class="otherhome4">
	<div class="left">  
    <div class="left_banner">
	<h3><%=daohan("BigClassName")%> <span></span></h3>
    </div>
         <div class="listban_ul">
        	<ul id="menu">
    <%=TD_products_class%>  </ul>        
          </div>
</div>

    <div class="rigth_cont_center">
    	<div class="ri_title">
        	<p>您当前的位置: <%=TD_home%> > <a href="<%=TD_url%>">首页</a> > <span class="last_co"><a href="/Products/?<%=daohan("BigClassID")%>-1.html"><%=daohan("BigClassName")%></a></span> </p>
        </div>
		<div class="shop_list00">
        	<div class="list_topbottom1">
            </div>

        	<div class="list_topbottom2">
            </div>      
        <%
BigClassID=ad
SmallClassID=b
if  not isnumeric(BigClassID)  or not isnumeric(SmallClassID) then
Response.Write "<script>alert('警告！请勿尝试注入！');history.go(-1);</script>" 
Response.End()
end if
set rs=server.createobject("adodb.recordset") 
if BigClassID="" then
exec="select * from products order by id desc"
end if
if BigClassID<>"" then
exec="select * from products where BigClassID="&BigClassID&" order by id desc"
end if
rs.open exec,conn,1,1
if rs.eof then
response.Write "&nbsp;暂无产品！"
else
rs.PageSize =""&TD_productsclass&"" '每页记录条数
iCount=rs.RecordCount '记录总数
iPageSize=rs.PageSize
maxpage=rs.PageCount 
page=b
if Not IsNumeric(page) or page="" then
page=1
else
page=cint(page)
end if
if page<1 then
page=1
elseif  page>maxpage then
page=maxpage
end if
rs.AbsolutePage=Page
if page=maxpage then
x=iCount-(maxpage-1)*iPageSize
else
x=iPageSize
end if
end if	
%>
<%For i=1 To x%> 
<div class="list_div01">
            	<div class="divimg01">
                	<a href="/ShowProducts/?<%=rs("id")%>-1.html" title="<%=rs("title")%>"><img src="<%=rs("img")%>" alt="<%=rs("title")%>" height="112" width="151" /></a>                </div>
                <div class="divtext01">
                	<ul>
                    	<li class="div_color">名称: <%=i5808(rs("title"),10)%></li>
                        <li><%=i5808(rs("body"),90)%> </li>
                    </ul>
                </div>
            </div>
           <%rs.movenext
next
%> 
              

            <div class="pageall">
            <%'以下显示分页
 call PageControl(iCount,maxpage,page,"border=0 align=center","<p align=center>")
rs.close
set rs=nothing
%>
            </div>

		<div class="title_pic">
			<span>推荐产品</span>
		</div>	

		<div class="jspic00">
		
			<div class="img-scroll">
				 <span class="prev"></span>
    			 <span class="next"></span>
				 <div class="img-list">
     			 	<ul><%=OneF_Product_tuijian(1,4,151,112)%> </ul>
  			      </div>
			</div>
		</div>    

		</div>
    </div>  
</div>

 <!--#include file="foot.html" -->
</body>
</html>
